asian,rc,('RUN_EUSRV'),('eusrv')
audio,rc,('AUDIO_SERVER'),('Aserver')
auditing,rc,('AUDITING'),('audomon' 'audevent')
bootps,inet,('bootps'),('bootpd')
builtin,inet,('daytime' 'chargen' 'echo' 'discard'),('')
cron,rc,('CRON'),('cron')
dmi,rc,('START_DMI'),('dmisp' 'hpuxci' 'swci' 'sdci')
dttools,inet,('dtspc' '[^#].*ttdbserver' '[^#].*cmsd'),('dtspcd' 'rpc.ttdbserver' 'rpc.cmsd')
egcd,rc,('EGCD'),('egcd')
ems,rc,('AUTOSTART_EMSAGT'),('emsagent')
finger,inet,('finger'),('fingerd')
ftp,inet,('ftp'),('ftpd')
hpws_apache,rc,('HPWS_APACHE_START'),('httpd')
ident,inet,('ident' 'auth'),('identd')
ktools,inet,('kshell' 'klogin'),('remshd -K' 'rlogind -K')
licenseserver,rc,('START_I4LMD'),('')
lp,rc,('LP'),('lpsched')
measureware,rc,('MWA_START'),('perflbd' 'alarmgen')
mountd,rc,('START_MOUNTD'),('')
named,rc,('NAMED'),('named')
nfs_automount,rc,('AUTOMOUNT'),('')
nfs_client,rc,('NFS_CLIENT'),('biod')
nfs_server,rc,('NFS_SERVER'),('nfsd')
nis_client,rc,('NIS_CLIENT'),('ypbind')
nis_server,rc,('NIS_MASTER_SERVER' 'NIS_SLAVE_SERVER'),('ypserv' 'ypserv')
nisp_client,rc,('NISPLUS_CLIENT'),('')
nisp_server,rc,('NISPLUS_SERVER'),('')
ntalk,inet,('ntalk'),('ntalkd')
pcnfs_server,rc,('PCNFS_SERVER'),('')
printer,inet,('printer'),('rlpdaemon -i')
ptydaemon,rc,('PTYDAEMON_START'),('ptydaemon')
pwgr,rc,('PWGR'),('pwgrd')
rbootd,rc,('START_RBOOTD'),('rbootd')
recserv,inet,('recserv'),('recserv')
registrar,inet,('registrar'),('registrar')
rpcd,rc,('START_RPCD'),('rpcd')
rtools,inet,('login' 'shell' 'exec'),('rlogind' 'remshd' 'rexecd')
samba,rc,('RUN_SAMBA'),('smbd' 'nmbd')
samd,inittab,('samd'),('samd')
scrdaemon,rc,('SCR_DAEMON'),('scrdaemon')
screen,,('SLSD_DAEMON'),('')
sendmail,rc,('SENDMAIL_SERVER'),('sendmail')
snmpd,rc,('SNMP_HPUNIX_START' 'SNMP_MASTER_START' 'SNMP_MIB2_START' 'SNMP_TRAPDEST_START'),('snmpdm')
sshd,rc,('SSHD_START'),('sshd')
swat,inet,('swat'),('swat')
syncer,rc,('SYNCER'),('syncer')
telnet,inet,('telnet'),('telnetd')
tftp,inet,('tftp'),('tftpd')
time,inet,('time'),('')
uucp,inet,('uucp'),('uucpd')
vjed,rc,('VJED'),('vjed')
vt,rc,('VTDAEMON_START'),('vtdaemon')
webadmin,rc,('WEBADMIN'),('')
webmin,rc,('WEBMIN2_START'),('miniserv.pl')
xfs,rc,('RUN_X_FONT_SERVER'),('xfs')
